CESA-2008:0181 Critical CentOS 3 s390(x) krb5 - security update
Posted on: 03/21/2008 09:54 AM

CentOS Errata and Security Advisory 2009:0181

https://rhn.redhat.com/errata/RHSA-2008-0181.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/krb5-devel-1.2.7-68.c3.s390.rpm
updates/s390/RPMS/krb5-libs-1.2.7-68.c3.s390.rpm
updates/s390/RPMS/krb5-server-1.2.7-68.c3.s390.rpm
updates/s390/RPMS/krb5-workstation-1.2.7-68.c3.s390.rpm

s390x:
updates/s390x/RPMS/krb5-devel-1.2.7-68.c3.s390x.rpm
updates/s390x/RPMS/krb5-libs-1.2.7-68.c3.s390x.rpm
updates/s390x/RPMS/krb5-server-1.2.7-68.c3.s390x.rpm
updates/s390x/RPMS/krb5-workstation-1.2.7-68.c3.s390x.rpm





Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080181_critical_centos_3_s390x_krb5__security_update.html)